
# This script copies Remote Support Manager for Storage files from the CDROM to the /packages directory,
# and lanuches rsm-setup to complete file installation


# determine the directory from which the autorun.sh was started


if [ -e ./install_from_cd ]
then

  konsole -T "RSM for Storage - Install from CD" --vt_sz 120x40 --noclose -e ./install_from_cd ./ &

else

  if [ -e  /media/cdrom/install_from_cd ]
  then

    konsole -T "RSM for Storage - Install from CD" --vt_sz 120x40 --noclose -e /media/cdrom/install_from_cd /media/cdrom &

  else

    if [ -e  /media/dvd/install_from_cd ]
    then

      konsole -T "RSM for Storage - Install from CD" --vt_sz 120x40 --noclose -e /media/dvd/install_from_cd /media/dvd &

    else

      if [ -e /media/RSM_for_Storage/install_from_cd ]
      then

        konsole -T "RSM for Storage - Install from CD" --vt_sz 120x40 --noclose -e /media/RSM_for_Storage/install_from_cd /media/RSM_for_Storage &

      else
        mkdir -p /media/cdrom
        mount  -r -t iso9660 /dev/cdrom /media/cdrom

        if [ -e /media/cdrom/install_from_cd ]
        then

          konsole -T "RSM for Storage - Install from CD" --vt_sz 120x40 --noclose -e /media/cdrom/install_from_cd  /media/cdrom &

        else

          logger "Could not locate installation program: install_from_cd"
          logger "Please refer to manual installation procedure in the documentation"
        fi
      fi
    fi
  fi
fi

exit
