# This bashrc file is rewritten each time a new version of the Remote Support Manager is installed
# You can added any addition setup commands in a file named .my-bashrc and it will be preserved
# during re-installs of the RSM for Storage software

if [ -e  /home/admin/admin-kdesktoprc ]
 then

  mkdir -p /home/admin/.kde/share/config
  mv -f    /home/admin/admin-kdesktoprc   /home/admin/.kde/share/config/kdesktoprc

fi

if [ -d  /home/admin/admin-Desktop ]
 then
  if [ -d  /home/admin/Desktop ]
   then
     rm -f   /home/admin/Desktop/*desktop
     cp -f   /home/admin/admin-Desktop/*.desktop  /home/admin/Desktop
     rm -rf  /home/admin/admin-Desktop
     echo "Initial setup of Remote Support Manager desktop is complete"
  fi
fi


# add your extensions in a file called: .my-bashrc

test -s ~/.my-bashrc && . ~/.my-bashrc


