# This bashrc file is rewritten each time a new version of the Remote Support Manager is installed.
# You can added any addition setup commands in a file named .my-bashrc and it will be preserved
# during re-installs of the RSM for Storage software



if [ -e  /home/lservice/lservice-kdesktoprc ]
 then
   mkdir -p /home/lservice/.kde/share/config
   mv -f  /home/lservice/lservice-kdesktoprc   /home/lservice/.kde/share/config/kdesktoprc
   cp /home/lservice/lservice-Desktop/*  /home/lservice/Desktop
fi


if [ -d  /home/lservice/lservice-Desktop ]
 then
  if [ -d  /home/lservice/Desktop ]
   then
     rm -f   /home/lservice/Desktop/*desktop
     cp -f   /home/lservice/lservice-Desktop/*.desktop  /home/lservice/Desktop
     rm -rf  /home/lservice/lservice-Desktop
     echo "Initial setup of Remote Support Manager desktop is complete"
  fi
fi



# add your extensions in a file called: .my-bashrc

test -s ~/.my-bashrc && . ~/.my-bashrc

